#ifndef BACKLIGHT_H
#define BACKLIGHT_H
#include "btstack_run_loop.h"
#include "t1001_gpio.h"
#include "omw_gpio.h"


#define BACKLIGHT_MS 3000
#define BACKLIGHT_LIGHT_MS 500
#define BACKLIGHT_PIN OMW_GPIO_PIN3

void backlight_init(void);
void start_backlight_task(void);
#endif
